## gnome-tweak-tool 3.25.91

=== debian/changelog ===
gnome-tweak-tool (3.25.91-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Aug 2017 18:12:52 -0400
