=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tweak-tool
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.4),
               dh-python,
               gnome-pkg-tools,
               meson,
               python3
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool

Package: gnome-tweak-tool
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.24),
         gnome-settings-daemon,
         gnome-shell-common (>= 3.4),
         mutter-common,
         python3-gi (>= 3.10),
         gir1.2-gtk-3.0 (>= 3.12),
         gir1.2-gnomedesktop-3.0,
         gir1.2-soup-2.4,
         gir1.2-notify-0.7,
         gir1.2-glib-2.0,
         gir1.2-pango-1.0
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 This includes things like:
  * fonts used in user interface elements and titlebar
  * font hinting and aliasing
  * alternative user interface themes
  * changes in window management behaviour
  * behaviour on laptop lid close
  * file manager desktop icons
  * icons in menus and buttons
