## gnome-tweak-tool 3.26.0

=== debian/changelog ===
gnome-tweak-tool (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Add hot-corners-switch.patch:
    - Add toggle switch for Activities Overview Hot Corner (LP: #1712104)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Sep 2017 16:05:35 -0400

gnome-tweak-tool (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Require gnome-shell-common >= 3.24

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 03:37:38 -0400

gnome-tweak-tool (3.25.91-1) unstable; urgency=medium

  * New upstream release.
    - Power button action moved to gnome-control-center (Closes: #800129)
    - Redesigned Application Menu tweak (Closes: #799102)
  * Build with meson
  * Switch to python3
  * debian/control.in:
    - Bump minimum python-gi to 3.10
    - Bump minimum gsettings-desktop-schemas to 3.24
    - Drop unnecessary Build-Depends
  * Refresh 01_menu_category.patch
  * Add fix-defs.patch to workaround issue with how the python3
    library install directory is reported during the build
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 18:06:25 -0400
