=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.4),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3~),
                dh-python,
                gnome-pkg-tools,
-               meson,
+               meson (>= 0.40.0),
                python3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
 Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool
@@ -24,7 +24,7 @@
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.24),
          gnome-settings-daemon,
-         gnome-shell-common (>= 3.4),
+         gnome-shell-common (>= 3.24),
          mutter-common,
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
