## gnome-tweak-tool 3.26.1

=== debian/changelog ===
gnome-tweak-tool (3.26.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian.
  * Add hot-corners-switch.patch:
    - Enable toggle switch for Activities Overview Hot Corner (LP: #1712104)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Sep 2017 14:26:12 -0400

gnome-tweak-tool (3.26.1-1) experimental; urgency=medium

  * New upstream release (LP: #1717530, LP: #1718400)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Sep 2017 14:18:27 -0400
