## gnome-tweak-tool 3.26.2.1

=== debian/changelog ===
gnome-tweak-tool (3.26.2.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 14:19:22 -0400

gnome-tweak-tool (3.26.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 14:17:43 -0400

gnome-tweak-tool (3.26.2-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 13:39:50 -0400
