## gnome-tweak-tool 3.26.3

=== debian/changelog ===
gnome-tweak-tool (3.26.3-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Nov 2017 15:41:18 -0500

gnome-tweak-tool (3.26.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release (LP: #1728755)

  [ Jeremy Bicha ]
  * Cherry-pick patches from gnome-3-26 branch to improve Theme tweaks:
    - 0001-appearance-Stop-requiring-gtk2-version-of-theme.patch
    - 0002-appearance-Don-t-duplicate-the-theme-name.patch
    - 0003-appearance-Always-offer-Adwaita-and-High-Contrast-GT.patch
    - 0004-appearance-Don-t-duplicate-the-GNOME-Shell-theme-nam.patch
    - 0005-appearance-Always-offer-HighContrastInverse.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 08 Nov 2017 15:27:51 -0500

gnome-tweak-tool (3.26.2.1-2) unstable; urgency=medium

  * Release to unstable (Closes: #873765)
  * debian/control.in:
    - Depend on nautilus-data (for gsettings schemas)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 17:29:45 -0400
