=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-tweak-tool
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10.3~),
                dh-python,
@@ -26,6 +25,7 @@
          gnome-settings-daemon,
          gnome-shell-common (>= 3.24),
          mutter-common,
+         nautilus-data,
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0,
