## gnome-tweak-tool 3.26.4

=== debian/changelog ===
gnome-tweak-tool (3.26.4-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Dec 2017 18:54:07 -0500

gnome-tweak-tool (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Drop cherry-picked theme patches
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Dec 2017 18:51:04 -0500
