=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-tweak-tool
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10.3~),
                dh-python,
@@ -13,8 +14,8 @@
                meson (>= 0.40.0),
                python3
 Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-tweak-tool
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-tweak-tool
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-tweak-tool.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-tweak-tool.git
 Homepage: https://wiki.gnome.org/Apps/GnomeTweakTool
 
 Package: gnome-tweak-tool
